body {
    background:url(//dn.33kupona.ru/action/description/2737/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
     height: 370px;
     margin-bottom: 90px;
     background: url(//dn.33kupona.ru/action/description/2737/action_megapark_1.jpg) no-repeat 50% 0;
 }
.coupon-text_1 {
    padding: 170px 0 0 154px;
    width: 440px;
    color: white;
}


.coupon-block_2 {
    height: 980px;
    margin-bottom: 0;
    background: url(//dn.33kupona.ru/action/description/3947/action_megapark_2.jpg) no-repeat 50% 100%;
}
.coupon-text_2 {
    padding: 0 0 0 154px;
    width: 609px;
}